#' Men's and Women's NCAA Basketball Data
#'
#' Description: Game averages for NCAA basketball
#'
#' The data is from Sports Reference
#' https://www.sports-reference.com/cbb/seasons/game-averages.html
#
#'
#' @format 43 obs. of  20 variables:
#' \describe{
#' \item{Season}{season}
#' \item{Teams}{number of teams}
#' \item{G}{average number of games played}
#' \item{FG}{average number of field goals}
#' \item{FGA}{average number of field goal attempts}
#' \item{`FG%`}{field goal percentage}
#' \item{3P}{average number of three pointers}
#' \item{3PA}{average number of three point attempts}
#' \item{3P%}{three-point percenrage}
#' \item{FT}{average number of free throws}
#' \item{FTA}{average number of free throw attempts}
#' \item{`FT%`}{free-throw percentage}
#' \item{TRB}{average number of total rebounds}
#' \item{AST}{average number of assists}
#' \item{STL}{average number of steals}
#' \item{BLK}{average number of blocks}
#' \item{TOV}{average number of turnovers}
#' \item{PF}{average number of personal fous}
#' \item{PTS}{average number of points scored}
#' \item{Year}{Year season started}
#' \item{Gender}{factor: "M" or "W" (men or women)}
#' }
#'
#' @source Sports Reference
"bball"
