#' Brain Size and Intelligence Data
#'
#' Data from a study comparing brain size and intelligence.
#'
#' @format 40 obs. of  7 variables:
#' \describe{
#' \item{Gender}{Male or Female.}
#' \item{FSIQ}{Full Scale IQ scores based on four Wechsler (1981) subtests.}
#' \item{VIQ}{Verbal IQ scores based on four Wechsler (1981) subtests.}
#' \item{PIQ}{Performance IQ scores based on four Wechsler (1981) subtests.}
#' \item{Weight}{Body weight in pounds.}
#' \item{Height}{Height in inches.}
#' \item{MRI_Count}{total pixel count from the 18 MRI scans.}
#' }
#' @note{There are missing values in Weight (2) and Height (1).}
#' @source Willerman et al (1991).
"brainsize"
